/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500;700;800;900&display=swap');
/*font-family: 'M PLUS 1p', sans-serif;*/

html{
	scroll-behavior: smooth;
	}

body{
	color: #000;
	fill: currentColor;
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic',sans-serif;
	font-weight: 400;
	text-align: justify; /*英文では解除*/
	line-height: 1em;
	}
	body *{
		line-height: inherit;
		}

a{
	color: inherit;
	fill: currentColor;
	transition-property: color,text-decoration,background,background-color,background-size,border,border-color,box-shadow,fill,filter,opacity;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
	}

dt{
	font-weight: inherit;
	}

main{}
	main a{
		color: #0080d2;
		text-decoration: underline;
		}
		main a:hover{
			color: #f35a50;
			}
	main p{
		line-height: 1.4em;
		}

input,
textarea,
select{}
	input:focus,
	textarea:focus,
	select:focus{
		border: 1px solid #0080d2;
		}

input[type="radio"],
input[type="checkbox"]{}
	input[type="radio"]:checked+label,
	input[type="checkbox"]:checked+label{}
		input[type="radio"]:checked+label:before,
		input[type="checkbox"]:checked+label:before{
			border-color: #0080d2;
			background-color: #0080d2;
			-webkit-animation: checked 0.2s forwards;
			animation: checked 0.2s forwards;
			}
		@-webkit-keyframes checked{
			30% {box-shadow: 0 0 0 1em rgba(0,128,210,0.5);}
			}
		@keyframes checked{
			30% {box-shadow: 0 0 0 1em rgba(0,128,210,0.5);}
			}

#wrapper{
	display: flex;
	flex-direction: column;
	align-items: stretch;
	width: 100%;
	min-height: 100vh;
	margin: auto;
	}

#header,
#nav,
#main{
	order: -1;
	}

#header{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	padding-right: env(safe-area-inset-right);
	padding-left: env(safe-area-inset-left);
	background: #fff;
	z-index: 100;
	}

#siteName{}
	#siteName svg{
		}

#nav{}
	#nav ul{
		list-style: none;
		}

#navGlobal{}
	#navGlobal a{
		font-family: 'M PLUS 1p';
		}

#navPickup{}
	#navPickup a{
		position: relative;
		padding-left: 1.5em;
		line-height: 1.5em;
		fill: currentColor;
		}
	#navPickup i{
		position: absolute;
		top: 0.2em;
		left: 0;
		}
		_:-ms-lang(x)::-ms-backdrop, #navPickup i{
			top: 0;
			}

#pagePath{
	padding: 1em 0;
	overflow:auto;
	}
	#pagePath ul{
		display: flex;
		justify-content: flex-start;
		}
	#pagePath li{
		display: flex;
		align-items: center;
		font-size: 0.8em;
		white-space: nowrap;
		}
		#pagePath li:last-child{
			padding-right: 1.5em;
			}
	#pagePath li+l{}
		#pagePath li+li:before{
			content: "＞";
			margin: 0 0.5em;
			}

#main{
	margin-bottom: auto;
	order: 1;
	}

#footer{
	order: 1;
	}

#fBanner{
	padding-top: 0;
	}
	#fBanner ul{
		display: flex;
		flex-wrap: wrap;
		margin: -0.5em;
		}
	#fBanner li{
		padding: 0.5em;
		}

#fNav{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
	#fNav dt{
		margin-bottom: 0.8em;
		padding-bottom: 0.8em;
		border-bottom: 2px solid #d1d1d1;
		font-size: 1.1em;
		font-weight: 600;
		}
	#fNav dd{}
		#fNav dd a{
			position: relative;
			padding-left: 1em;
			display: inline-block;
			line-height: 1.4em;
			}
			#fNav dd a:before{
				content: "-";
				position: absolute;
				top: 0;
				left: 0;
				}
	#fNav dd+dd{
		margin-top: 0.5em;
		}

#pageTop{}
	#pageTop .wrap{
		display: flex;
		align-items: flex-start;
		justify-content: flex-end;
		height: 0;
		}
	#pageTop a{
		display: flex;
		align-items: center;
		flex-direction: column;
		font-family: 'M PLUS 1p';
		font-size: 13px;
		}
	#pageTop i{
		position: relative;
		width: 35px;
		height: 35px;
		margin-bottom: 5px;
		}
	#pageTop svg{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}

#fAddress{
	background: #e1e1e1;
	}
	#fAddress h4{
		font-size: 1.4em;
		}
	#fAddress p{
		margin-top: 1em;
		line-height: 1.4em;
		}

#fInquiry{}
	#fInquiry ul{
		display: flex;
		flex-direction: column;
		}
	#fInquiry li{}
		#fInquiry li a{
			display: block;
			padding: 0.8em 1em;
			background: #0080d2;
			border-radius: 5px;
			color: #fff;
			font-size: 0.8em;
			text-align: center;
			}
	#fInquiry li+li{
		margin-top: 0.5em;
		}
	#fInquiry dl{
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 1em;
		padding: 1em 1.5em;
		border: 1px solid #fff;
		border-radius: 5px;
		text-align: center;
		}
	#fInquiry dd{
		display: flex;
		align-items: baseline;
		position: relative;
		margin-top: 1em;
		padding-left: 0.5em;
		color: transparent;
		fill: #040000;
		}
		#fInquiry dd:before{
			content: "TEL";
			margin-right: 0.5em;
			color: #000;
			font-size: 0.8em;
			order: 1;
			}
		#fInquiry dd a{
			color: #000;
			order: 1;
			}
		#fInquiry dd i{
			position: absolute;
			top: -0.4em;
			left: 0;
			width: 1.6em;
			height: 1.6em;
			}
		#fInquiry dd svg{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			}

#fSubNav{}
	#fSubNav a{
		position: relative;
		padding-left: 1.2em;
		fill: #fff;
		}
	#fSubNav a i{
		position: absolute;
		top: 0.1em;
		left: 0;
		width: 1em;
		height: 1em;
		}
	#fSubNav a svg{
		position: absolute;
		top: 20%;
		left: 20%;
		width: 60%;
		height: 60%;
		}

#copyright{
	display: flex;
	align-items: center;
	height: 3em;
	padding-bottom: env(safe-area-inset-bottom);
	background: #26221f;
	box-sizing: content-box;
	}
	#copyright p{
		margin: 0;
		padding: 0;
		color: #fff;
		font-size: 0.8em;
		line-height: 1.2em;
		text-align: center;
		}

#pagenation{
	overflow: hidden;
	}
	#pagenation ul,
	#pagenation ol{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		list-style: none;
		margin: -0.5em;
		}
	#pagenation li{
		margin: 0.5em;
		}
	#pagenation a{
		display: flex;
		align-items: center;
		justify-content: center;
		height: 2.6em;
		color: inherit;
		text-decoration: none;
		}
		#pagenation a:not([rel]){
			min-width: 2.6em;
			padding: 0 0.3em;
			border: 1px solid #0080d2;
			background: #fff;
			border-radius: 100%;
			}
		#pagenation a[rel]{
			color: inherit;
			fill: #80b4f7;
			}
			#pagenation a[rel] svg{
				transform: scale(0.8);
				}
		#pagenation a:hover{
			opacity: 0.7;
			}
		#pagenation a.lsc-current-page,
		#pagenation a.now{
			background: #0080d2;
			color: #fff;
			pointer-events: none;
			}
	#pagenation [rel="prev"]{}
		#pagenation [rel="prev"] i{
			margin-right: 0.5em;
			transform: scale(-1, 1);
			}
	#pagenation [rel="next"]{}
		#pagenation [rel="next"] i{
			margin-left: 0.5em;
			}

#pageTab{
	padding-bottom: 0;
	border-bottom: 2px solid #80b4f7;
	}
	#pageTab ul{
		display: flex;
		}
	#pageTab li{
		display: flex;
		justify-content: center;
		width: 50%;
		text-align: center;
		cursor: pointer;
		}
		#pageTab li a{
			display: flex;
			align-items: center;
			justify-content: center;
			width: 100%;
			padding: 0.8em;
			background: #fff;
			border: 2px solid #80b4f7;
			border-bottom: none;
			border-radius: 5px 5px 0 0;
			color: inherit;
			font-size: 0.8em;
			line-height: 1.4em;
			text-decoration: none;
			cursor: pointer;
			}
	#pageTab li+li{
		margin-left: 0.5em;
		}
	#pageTab .select{
		pointer-events: none;
		}
		#pageTab .select a{
			margin-top: -1em;
			background: #80b4f7;
			color: #fff;
			font-size: 1em;
			}

#subject{
	padding: 0;
	margin-bottom: 2em;
	text-align: center;
	}

#cookieAgree{
	position: fixed;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	width: 100%;
	padding: 1.5em;
	z-index: 1000;
	pointer-events: none;
	}
	#cookieAgree div{
		position: relative;
		display: flex;
		flex-direction: column;
		background: #fff;
		box-shadow: 0 0 5px rgb(0 0 0 / 50%);
		padding: 1em;
		line-height: 1.5em;
		pointer-events: all;
		}
	#cookieAgree a{
		color: #0080d2;
		text-decoration: underline;
		}
	#cookieAgree button{
		align-self: center;
		width: 7em;
		margin-top: 1em;
		padding: 0.8em;
		background: #0080d2;
		border-radius: 10em;
		font-weight: 500;
		line-height: 1em;
		cursor: pointer;
		}

.wrap{
	margin-left: auto;
	margin-right: auto;
	}

.subject{
	color: #f25a46;
	fill: currentColor;
	font-family: ab-kirigirisu;
	font-weight: 400;
	letter-spacing: -0.2em;
	line-height: 1em;
	}

.headline{
	margin: 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.4em;
	}

.title{
	margin: 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.4em;
	}

.subTitle{
	margin: 0;
	padding: 0;
	font-weight: bold;
	line-height: 1.4em;
	}

.buttonSet{
	display: flex;
	grid-gap: 1em;
	}
	.buttonSet li{
		display: flex;
		}
		.buttonSet li a,
		.buttonSet li button{
			width: 100%;
			}

.linkBut{
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	grid-gap: 0.5em;
	padding: 0.8em 1em;
	padding-right: 2em;
	background: #fff;
	border: 1px solid #0080d2;
	border-radius: 1.5em;
	color: inherit;
	fill: #0080d2;
	font-family: inherit;
	font-size:  inherit;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.4em;
	}
	.linkBut:hover{
		color: #0080d2;
		}
	.linkBut.prev,
	.linkBut.next{}
		.linkBut.prev i,
		.linkBut.next i{
			position: absolute;
			top: calc(50% - 0.5em);
			transform: scale(1.2);
			}
	.linkBut.prev{
		padding-left: 2.5em;
		}
		.linkBut.prev i{
			left: 0.5em;
			}
	.linkBut.next{
		padding-right: 2.5em;
		}
	.linkBut.next i{
		right: 0.8em;
		}

.spotGrid,
.spotList,
.articleGrid,
.articleList{}
	.spotGrid dl,
	.spotList dl,
	.articleGrid dl,
	.articleList dl{
		position: relative;
		}
	.spotGrid dd,
	.spotList dd,
	.articleGrid dd,
	.articleList dd{}
		.spotGrid dd ul,
		.spotList dd ul,
		.articleGrid dd ul,
		.articleList dd ul{
			display: flex;
			flex-wrap: wrap;
			margin: -0.25em;
			font-size: 0.8em;
			line-height: 1em;
			}
		.spotGrid dd li,
		.spotList dd li,
		.articleGrid dd li,
		.articleList dd li{
			display: flex;
			align-items: center;
			justify-content: center;
			height: 2.2em;
			background: #ccc;
			margin: 0.25em;
			/*padding: 0.5em 0.8em;*/
			padding: 0.4em 0.8em 0.2em 0.8em;
			border-radius: 4px;
			}
		.spotGrid dd:last-child,
		.spotList dd:last-child,
		.articleGrid dd:last-child,
		.articleList dd:last-child{}
			.spotGrid dd:last-child a,
			.spotList dd:last-child a,
			.articleGrid dd:last-child a,
			.articleList dd:last-child a{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				opacity: 0;
				z-index: 1;
				}
		/* 一覧マイページ対応 */
		.spotGrid dd:last-child,
		.spotList dd:last-child,
			.spotGrid dd:last-child a,
			.spotList dd:last-child a{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 80%;
				opacity: 0;
				z-index: 1;
				}
		.spotGrid dd:nth-of-type(3):not(:last-child),
		.spotList dd:nth-of-type(3):not(:last-child),
		.articleGrid dd:nth-of-type(3):not(:last-child),
		.articleList dd:nth-of-type(3):not(:last-child){
			line-height: 1.4em;
			}
	.spotGrid [data-fav-id],
	.spotList [data-fav-id],
	.articleGrid [data-fav-id],
	.articleList [data-fav-id]{
		display: flex;
		align-items: center;
		justify-content: center;
		grid-gap: 0.5em;
		height: 2.2em;
		background: #f094cb;
		padding: 0.5em 0.8em;
		border-radius: 5px;
		color: #fff;
		font-size: 0.8em;
		font-family: inherit;
		text-decoration: none;
		line-height: 1em;
		z-index: 2;
		}
	.spotGrid .fukui,
	.spotList .fukui,
	.articleGrid .fukui,
	.articleList .fukui{
		background: #fdb2ab;
		}
	.spotGrid .okuetu,
	.spotList .okuetu,
	.articleGrid .okuetu,
	.articleList .okuetu{
		background: #cebeec;
		}
	.spotGrid .tannan,
	.spotList .tannan,
	.articleGrid .tannan,
	.articleList .tannan{
		background: #ffcd53;
		}
	.spotGrid .wakasa,
	.spotList .wakasa,
	.articleGrid .wakasa,
	.articleList .wakasa{
		background: #6fced4;
		}

.spotGrid,
.articleGrid{}
	.spotGrid dl,
	.articleGrid dl{
		display: flex;
		flex-direction: column;
		}
	.spotGrid dt,
	.articleGrid dt{
		position: relative;
		padding: 0.8em;
		background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
		color: #fff;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		font-weight: bold;
		z-index: 1;
		margin-top: -2.6em;
		}
	.spotGrid dt+dd,
	.articleGrid dt+dd{
		order: -1;
		}
	.spotGrid dd,
	.articleGrid dd{}
		.spotGrid dd:nth-of-type(3):not(:last-child),
		.articleGrid dd:nth-of-type(3):not(:last-child){
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 3;
			height: calc(3 * 1.4em);
			font-size: 0.9em;
			line-height: 1.4em;
			text-align: left;
			overflow: hidden;
			}
		.spotGrid dd:nth-of-type(4):not(:last-child),
		.articleGrid dd:nth-of-type(4):not(:last-child){
			align-self: center;
			margin-top: auto;
			padding-top: 0.5em;
			}
	.spotGrid dd+dd,
	.articleGrid dd+dd{}
		.spotGrid dd+dd:not(:last-child),
		.articleGrid dd+dd:not(:last-child){
			margin-top: 0.5em;
			line-height: 1.4em;
			}
	.spotGrid .thumb,
	.articleGrid .thumb{
		padding-top: 100%;
		}

.spotList,
.articleList{}
	.spotList dt,
	.articleList dt{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.4em;
		}
	.spotList dt+dd,
	.articleList dt+dd{
		order: -1;
		}
	.spotList dd,
	.articleList dd{}
		.spotList dd:nth-of-type(2):not(:last-child),
		.articleList dd:nth-of-type(2):not(:last-child){
			display: flex;
			flex-direction: column-reverse;
			}
		.spotList dd:nth-of-type(3):not(:last-child),
		.articleList dd:nth-of-type(3):not(:last-child){
			margin-top: 0.5em;
			}

.spotGrid,
.spotList{}
	.spotGrid dd,
	.spotList dd{}
		.spotGrid dd:nth-of-type(2):not(:last-child) time,
		.spotList dd:nth-of-type(2):not(:last-child) time{
			display: block;
			color: #ff3f28;
			line-height: 1.4em;
			}

.spotGrid{}
	.spotGrid dd:nth-of-type(2):not(:last-child){}
		.spotGrid dd:nth-of-type(2):not(:last-child) time{
			margin-top: 0.5em;
			font-size: 0.8em;
			}

.spotList{}
	.spotList dd:nth-of-type(2):not(:last-child){}
		.spotList dd:nth-of-type(2):not(:last-child) time{
			margin-bottom: 0.5em;
			}

.spotSlide{}
	.spotSlide dl{
		position: relative;
		display: flex;
		flex-direction: column;
		}
	.spotSlide dt{
		font-weight: bold;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		}
		_:-ms-lang(x)::-ms-backdrop, .spotSlide dt{
			line-height: 1.2em;
			}
	.spotSlide dt+dd{
		margin-bottom: 0.8em;
		order: -1;
		}
	.spotSlide dd{}
		.spotSlide dd a{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			opacity: 0;
			}
	.spotSlide .slick-arrow{
		position: absolute;
		top: 50%;
		width: 2em;
		height: 4em;
		margin: -2em 0;
		background: rgba(0,0,0,0.75);
		border-radius: 2em;
		fill:#fff;
		cursor: pointer;
		z-index: 1;
		}
		.spotSlide .slick-arrow svg{
			position: absolute;
			top: 30%;
			left: 30%;
			width: 40%;
			height: 40%;
			}
		.spotSlide .slick-prev{
			left: -1em;
			}
		.spotSlide .slick-next{
			right: -1em;
			}

.pamphletList{
	display: flex;
	flex-wrap: wrap;
	}
	.pamphletList dl{
		display: flex;
		flex-direction: column;
		align-items: stretch;
		}
	.pamphletList dt,
	.pamphletList dd{
		line-height: 1.4em;
		}
	.pamphletList dt+dd{
		margin-bottom: 1em;
		order: -1;
		}
	.pamphletList dd+dd{
		margin-top: 1em;
		}
	.pamphletList dd{}
		.pamphletList dd:last-child{
			margin-top: auto;
			padding-top: 1em;
			align-self: center;
			}
		.pamphletList dd a{
			border-color: #F33F46;
			fill: #F33F46;
			}
			.pamphletList dd a:hover{
				color: inherit;
				}
	.pamphletList .thumb{
		padding-top: 100%;
		object-fit: contain;
		}

.areaMap{}
	.areaMap svg{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}
	.areaMap a{
		stroke: #fff;
		stroke-width: 2px;
		stroke-linejoin: round;
		cursor: pointer;
		pointer-events: all;
		}
		.areaMap a:not(.select):not(:hover){
			fill: #e0e0e0;
			}
	.areaMap a:nth-of-type(1){
		fill: #fca399;
		}
	.areaMap a:nth-of-type(2){
		fill: #76cc88;
		}
	.areaMap a:nth-of-type(3){
		fill: #ffcd53;
		}
	.areaMap a:nth-of-type(4){
		fill: #6fced4;
		}

.infoWin{}
	.infoWin dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 24em;
		}
	.infoWin dt{
		width: 100%;
		line-height: 1.4em;
		}
	.infoWin dt+dd{
		width: 100%;
		}
		.infoWin dt+dd img{
			display: block;
			width: 100%;
			height: auto;
			}
	.infoWin dd{
		width: calc(50% - 0.25em);
		margin-top: 0.5em;
		}
		.infoWin dd:last-child{}
			.infoWin dd:last-child a{
				background: #000;
				}
		.infoWin dd a{
			display: inline-flex;
			align-items: center;
			justify-content: center;
			width: 100%;
			/*padding: 0.5em 0.8em;*/
			padding: 0.75em;
			background: #0080d2;
			border: none;
			color: #fff;
			fill: #fff;
			/*font-size: 0.8em;*/
			font-size: 0.85em;
			text-align: center;
			text-decoration: none;
			}

.googlemap{
	position: relative;
	}
	.googlemap iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}
	.googlemap div+div{
		margin-top: auto;
		}
	.googlemap > .infoWin{
		position: absolute;
		top: 10%;
		left: 10%;
		width: 20em;
		max-width: 80%;
		padding: 1em;
		background: #fff;
		filter: drop-shadow(0 0 0.2em rgba(0, 0, 0, 0.3));
		z-index: 10;
		}
	.googlemap > img{
		position: absolute;
		bottom: 10%;
		left: 50%;
		margin-left: -40px;
		width: 30px;
		height: 42px;
		filter: drop-shadow(0 0 0.2em rgba(0, 0, 0, 0.3));
		z-index: 10;
		}
	.googlemap > img+img{
		margin-left: 6px;
		}

.youtube{
	position: relative;
	padding-top: 56.25%;
	}
	.youtube iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}

.anchor{
	position: absolute;
	opacity: 0;
	}




/* for all */
@media (max-width: 1199.98px) {
/*1199px以下*/
}
@media (max-width: 991.98px) {
/*991px以下*/
body{}
	body:not(.nav){}
		body:not(.nav) #nav{
			opacity: 0;
			pointer-events: none;
			}
#header{}
	#header .wrap{
		width: 100%;
		}
#navButton{
	position: fixed;
	right: 0;
	top: 0;
	width: 1em;
	height: 1em;
	margin: 0;
	padding: 0;
	background: #0080d2;
	border: none;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
	outline: none;
	}
	.nav #navButton{}
		.nav #navButton i:nth-child(1){
			top: 37%;
			transform: rotate(-45deg);
			}
		.nav #navButton i:nth-child(2){
			opacity: 0;
			}
		.nav #navButton i:nth-child(3){
			top: 37%;
			transform: rotate(45deg);
			}
	#navButton span{
		position: absolute;
		bottom: 0.5em;
		left: 0;
		width: 100%;
		color: currentColor;
		font-size: 0.2em;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1em;
		transform: scale(0.8);
		}
	#navButton i{
		position: absolute;
		display: block;
		left: 25%;
		width: 50%;
		height: 2px;
		margin-top: -1px;
		background: currentColor;
		transition: all 0.2s ease-out;
		z-index: 100000;
		}
		#navButton i:nth-child(1){
			top: 20%;
			}
		#navButton i:nth-child(2){
			top: 37%;
			}
		#navButton i:nth-child(3){
			top: 54%;
			}
#nav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-bottom: 2em;
	background: #fff;
	transition: opacity 0.2s ease-out;
	overflow-y: auto;
	z-index: 110;
	}
	#nav .wrap{
		max-width: 600px;
		}
#navGlobal{
	margin-top: 2em;
	}
	#navGlobal li{
		width: calc(50% - 0.5em);
		}
		#navGlobal li:nth-of-type(n+3){
			margin-top: 1em;
			}
	#navGlobal ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 600px;
		}
#navPickup{
	margin-top: 2em;
	font-family: 'M PLUS 1p';
	}
	#navPickup li+li{
		margin-top: 1em;
		}
	#navPickup a{
		position: relative;
		padding-left: 1.5em;
		fill: #0080d2;
		}
#navExtra{
	margin-top: 2em;
	padding-bottom: 4em;
	}
	#navExtra .wrap > div+div{
		margin-top: 1em;
		}
}


/* for mobile */
@media (max-width: 767.98px) {
/*767px以下*/
main > *,
article,
article section,
article nav,
article header,
article footer{
	padding-top: 2em;
	padding-bottom: 2em;
	}
#header{
	height: 4em;
	}
#siteName{
	margin: 0.75em;
	}
	#siteName svg{
		font-size: 2.5em;
		}
#navButton{
	font-size: 4em;
	}
#fBanner{
	margin-top: 2em;
	}
	#fBanner li{
		width: 50%;
		}
#fNav,
#fAddress{
	padding: 2em 0;
	}
#pageTop{}
	#pageTop a{
		margin-top: 2em;
		}
#fInquiry,
#fSubNav{
	margin-top: 2em;
	}
#fInquiry{}
	#fInquiry ul{
		align-items: center;
		}
.wrap,
.wrap-min{
	width: calc(100% - 3em);
	}
.headline{
	font-size: 1.6em;
	}
.title{
	font-size: 1.3em;
	}
.subTitle{
	font-size: 1.1em;
	}
.spotSlide{}
	.spotSlide .slick-arrow{
		transform: scale(0.8);
		}
.anchor{
	margin-top: calc(-2em - 4em);
	}
}
@media (max-width: 767.98px) and (orientation:portrait) {
/*767px以下縦向き*/
body{
	font-size: 3.8vw;
	}
#fNav{}
	#fNav dt{
		position: relative;
		}
		#fNav dt i{
			position: absolute;
			top: 0;
			right: 0;
			width: 1.2em;
			height: 1.2em;
			border: 1px solid #d1d1d1;
			border-radius: 100%;
			transform: rotate(90deg);
			}
		#fNav dt svg{
			position: absolute;
			top: 25%;
			left: 25%;
			width: 50%;
			height: 50%;
			}
	#fNav dl+dl{
		margin-top: 2em;
		}
	#fNav .open{}
		#fNav .open dt i{
			transform: rotate(-90deg);
			}
#fSubNav{}
	#fSubNav li+li{
		margin-top: 1em;
		}
.subject{
	font-size: 2.4em;
	}
.buttonSet{
	flex-direction: column;
	align-items: stretch;
	padding: 0 1.5em;
	}
.spotList,
.articleList{}
	.spotList dl,
	.articleList dl{
		display: flex;
		flex-direction: column;
		}
	.spotList dt+dd,
	.articleList dt+dd{
		margin-bottom: 1em;
		}
	.spotList dd,
	.articleList dd{}
		.spotList dd:nth-of-type(2):not(:last-child),
		.articleList dd:nth-of-type(2):not(:last-child){
			margin-top: 1em;
			order: 1;
			}
		.spotList dd:nth-of-type(4):not(:last-child),
		.articleList dd:nth-of-type(4):not(:last-child){
			align-self: flex-start;
			margin-top: 1em;
			order: 1;
			}
.pamphletList{
	justify-content: space-between;
	}
	.pamphletList dl{
		width: calc(50% - 0.5em);
		}
		.pamphletList dl:nth-of-type(n+3){
			margin-top: 2em;
			}
.googlemap{
	height: 100vw;
	}
}
@media (max-width: 767.98px) and (orientation:landscape) {
/*767px以下横向き*/
body{
	font-size: 2vw;
	}
#fInquiry{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	#fInquiry ul{
		width: 100%;
		}
	#fInquiry dl{
		width: calc(50% - 0.5em);
		}
.spotSlide{}
	.spotSlide .slick-slide{
		padding: 0 0.5em;
		}
	.spotSlide .slick-list{
		padding: 0 25vw;
		}
.googlemap{
	height: 70vh;
	}
}
@media (max-width: 767.98px) and (orientation:landscape), (min-width: 768px) {
/*767px以下 横向き, 768px以上,*/
#fNav{}
	#fNav dt{
		pointer-events: none;
		}
		#fNav dt i{
			display: none;
			}
	#fNav dt+span{
		display: block !important;
		}
	#fNav .wrap{
		display: flex;
		justify-content: space-between;
		}
.subject{
	font-size: 3.6em;
	}
.buttonSet{
	justify-content: center;
	}
.table{}
	dl.table{
		display: grid;
		grid-template-columns: 12em calc(100% - 12em);
		grid-gap: 1px 0;
		}
.spotList,
.articleList{}
	.spotList dl,
	.articleList dl{
		display: -ms-grid;
		-ms-grid-rows: auto auto auto auto;
		display: grid;
		}
	.spotList dt,
	.articleList dt{
		-ms-grid-column: 3;
		-ms-grid-row: 1;
		}
	.spotList dt+dd,
	.articleList dt+dd{
		-ms-grid-column: 1;
		-ms-grid-row: 1;
		-ms-grid-row-span: 5;
		grid-row: 1 / 5;
		}
	.spotList dd,
	.articleList dd{}
		.spotList dd:nth-of-type(2):not(:last-child),
		.articleList dd:nth-of-type(2):not(:last-child){
			-ms-grid-column: 3;
			-ms-grid-row: 4;
			grid-column: 2;
			grid-row: 4;
			}
		.spotList dd:nth-of-type(3):not(:last-child),
		.articleList dd:nth-of-type(3):not(:last-child){
			-ms-grid-column: 3;
			-ms-grid-row: 2;
			grid-row: 2;
			margin-bottom: 1em;
			}
		.spotList dd:nth-of-type(4):not(:last-child),
		.articleList dd:nth-of-type(4):not(:last-child){
			-ms-grid-column: 3;
			-ms-grid-row: 4;
			grid-column: 2;
			grid-row: 4;
			display: flex;
			align-items: flex-end;
			justify-content: flex-end;
			}
}
@media (max-width: 767.98px) and (orientation:landscape), (min-width: 768px) and (max-width: 991.98px) {
/*767px以下 横向き, 768px～991px*/
#fBanner{}
	#fBanner li{
		width: 33.33%;
		}
#fNav{}
	#fNav dl{
		width: calc(50% - 1em);
		}
		#fNav dl:nth-of-type(n+3){
			margin-top: 2em;
			}
	#fNav .wrap{
		flex-wrap: wrap;
		}
#fSubNav{}
	#fSubNav ul{
		display: flex;
		flex-wrap: wrap;
		margin: -0.5em;
		}
	#fSubNav li{
		width: 33.33%;
		padding: 0.5em;
		}
.spotList,
.articleList{}
	.spotList dl,
	.articleList dl{
		-ms-grid-columns: 20em 1em auto;
		grid-template-columns: 20em auto;
		grid-gap: 0 1em;
		}
.pamphletList{}
	.pamphletList dl{
		width: calc(33.33% - 1em);
		}
		.pamphletList dl:not(:nth-of-type(3n+1)){
			margin-left: 1.5em;
			}
		.pamphletList dl:nth-of-type(n+4){
			margin-top: 1.5em;
			}
}


/* for tablet */
@media (min-width: 768px) {
/*768px以上*/
html{
	font-size: 62.5%;
	}
#fAddress{}
	#fAddress .wrap{
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		}
#fInquiry{}
	#fInquiry ul{
		align-items: flex-start;
		}
.headline{
	font-size: 1.8em;
	}
.title{
	font-size: 1.6em;
	}
.subTitle{
	font-size: 1.2em;
	}
.spotSlide{}
	.spotSlide .slick-slide{
		padding: 0 0.75em;
		}
	.spotSlide .slick-list{
		margin: 0 -0.75em;
		}
}
@media (min-width: 768px) and (max-width: 1199.98px) {
/*768px～1199px*/
body{
	font-size: 1.4rem;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
/*768px～991px*/
main > *,
article,
article section,
article nav,
article header,
article footer{
	padding-top: 3em;
	padding-bottom: 3em;
	}
#header{
	height: 4em;
	}
#siteName{
	margin: 0.5em 1em;
	}
	#siteName svg{
		font-size: 3em;
		}
#navButton{
	font-size: 4em;
	}
#fBanner{
	margin-top: 3em;
	}
#fNav,
#fAddress{
	padding: 3em 0;
	}
#fNav{}
	#fNav dl{}
		#fNav dl:nth-of-type(n+3){
			margin-top: 3em;
			}
#pageTop{}
	#pageTop a{
		margin-top: 3em;
		}
#fAddress{}
	#fAddress .wrap{
		flex-wrap: wrap;
		}
#fInquiry{
	margin-right: 4em;
	}
	#fInquiry ul{
		align-items: stretch;
		}
#fSubNav{
	margin-top: 3em;
	}
.wrap,
.wrap-min{
	width: 720px;
	}
.googlemap{
	height: 30em;
	}
.anchor{
	margin-top: calc(-3em - 4em);
	}
}


/* for PC */
@media (min-width: 992px) {
/*992px以上*/
main > *,
article,
article section,
article nav,
article header,
article footer{
	padding-top: 4em;
	padding-bottom: 4em;
	}
#header{
	display: none;
	}
#navButton{
	display: none;
	}
#siteName{
	position: absolute;
	top: 1em;
	z-index: 10;
	}
	#siteName svg{
		font-size: 3em;
		}
#nav{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	display: flex;
	flex-direction: column;
	padding-top: 1em;
	transition: transform 0.2s ease-out;
	pointer-events: none;
	z-index: 110;
	}
	_:-ms-lang(x)::-ms-backdrop, #nav{
		position: relative;
		}
	#nav.fixed{
		transform: translate(0,-0.5em);
		}
		#nav.fixed #navGlobal{
			transform: translate(0,-0.75em);
			}
			#nav.fixed #navGlobal:before{
				transform: translate(0,-0.5em);
				}
		#nav.fixed #navPickup{
			transform: translate(0,-200%);
			}
	#nav > *{
		pointer-events: all;
		}
	#nav #navGlobal{
		position: relative;
		height: 4em;
		transition: transform 0.2s ease-out;
		}
		#nav #navGlobal:before{
			content: "";
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 8em;
			background: #fff;
			transition: transform 0.2s ease-out;
			z-index: -1;
			}
	#nav #navPickup{
		position: relative;
		transition: transform 0.2s ease-out;
		z-index: -2;
		}
#navGlobal{
	display: flex;
	align-items: center;
	}
	#navGlobal ul{
		display: flex;
		align-items: center;
		justify-content: space-between;
		grid-gap: 1em;
		}
#navPickup{
	background: #3f8ef3;
	color: #fff;
	font-family: YuGothic,'Yu Gothic';
	}
	#navPickup ul{
		display: table;
		border-spacing: 1em 0;
		margin: 0 -1em;
		padding: 1em 0;
		width: calc(100% + 2em);
		}
	#navPickup li{
		display: table-cell;
		width: auto;
		}
	#navPickup a{
		display: block;
		color: inherit;
		}
#navExtra{
	position: relative;
	order: -1;
	z-index: 1;
	}
	#navExtra .wrap{
		display: flex;
		align-items: flex-start;
		justify-content: flex-end;
		}
#fBanner{
	margin-top: 4em;
	}
	#fBanner li{
		width: 25%;
		}
#fNav,
#fAddress{
	padding: 4em 0;
	}
#fNav{}
	#fNav dl{
		width: calc(25% - 1.5em);
		}
#pageTop{}
	#pageTop a{
		margin-top: 4em;
		}
#fInquiry{
	margin-top: -0.6em;
	}
#fSubNav{
	align-self: flex-end;
	margin: 5em 0 0 auto;
	}
	#fSubNav li+li{
		margin-top: 1em;
		}
.spotList,
.articleList{}
	.spotList dl,
	.articleList dl{
		-ms-grid-columns: 24em 2em auto;
		grid-template-columns: 24em auto;
		grid-gap: 0 2em;
		}
.pamphletList{}
	.pamphletList dl{
		width: calc(25% - 1.5em);
		}
		.pamphletList dl:not(:nth-of-type(4n+1)){
			margin-left: 2em;
			}
		.pamphletList dl:nth-of-type(n+5){
			margin-top: 2em;
			}
.googlemap{
	height: 40em;
	}
.anchor{
	margin-top: calc(-4em - 6em);
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
/*992px～1199px*/
#siteName{
	left: calc(50% - 470px);
	}
#fNav{}
	#fNav dl{}
		#fNav dl:nth-of-type(odd){
			width: calc(23% - 3em);
			}
		#fNav dl:nth-of-type(even){
			width: 27%;
			}
#fInquiry{
	margin-left: 2em;
	}
	#fInquiry ul{
		align-items: stretch;
		}
.wrap,
.wrap-min{
	width: 960px;
	}
}
@media (min-width: 1200px) {
/*1200px以上*/
#siteName{
	left: calc(50% - 570px);
	}
#fInquiry{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 34em;
	margin-left: -8em;
	}
	#fInquiry ul{
		width: 100%;
		}
	#fInquiry dl{
		width: calc(50% - 0.5em);
		}
body{
	font-size: 1.6rem;
	}
.wrap{
	width: 1140px;
	}
.wrap-min{
	width: 960px;
	}
}




